#imagencurso{
	float:left;
	width:300px;
	margin-top: 10px;
}
#detallescursos{
	float: right;
	width:600px;
    /*margin-top: 30px;*/
}
#iconos{
    text-align: right;
    font-size: 20px;
    color: #f494cd;
    margin: 20px 0 0 0;
	
}
#iconos li{
	display: inline-block;
	position:relative;
}
#iconos .fa{
	padding-left:10px;
	
}
#iconos li:after{
	content: "";
    display: inline-block;
    border-bottom: 8px solid #ffffff;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    position: absolute;
    bottom: -8px;
    left: 50%;
	visibility:hidden;
}
#iconos li:hover:after{
	visibility:visible;
}
#blockquote {
  font: 14px/20px italic Times, serif;
  padding-left: 70px;
  padding-top: 18px;
  padding-bottom: 18px;
  padding-right: 10px;
  background-color: #dadada;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 5px;
  background-image: url(images/openquote4.gif);
  background-position: middle left;
  background-repeat: no-repeat;
  text-indent: 23px;
} 

/********************INFO OCULTAR*****************************/
.ocultotel{
    display: none;
    font-size: 12px;
    background: #888;
    color: #fff;
    padding: 5px 10px;
    width: 200px;
    position: absolute;
    text-align: center;
	bottom: -46px;
    left: 50%;
    margin-left: -100px;
}
.ocultopc{
	display: none;
    font-size: 12px;
    background: #888;
    color: #fff;
    padding: 5px 10px;
    width: 200px;
    position: static;
    text-align: center;
	bottom: -46px;
	left: 50%;
    margin-left: -100px;
}
.ocultopers{
	display: none;
    font-size: 12px;
    background: #888;
    color: #fff;
    padding: 5px 10px;
    width: 200px;
    position: absolute;
    text-align: center;
	bottom: -46px;
	left: 50%;
    margin-left: -100px;
}
.MigaActual, .MigaActualNoLink{
    color: #696969;
    font-weight: bold;
}

.MigaOtra {
    color: #696969;
}
.cabecera{
	font-family: Oswald, sans-serif;
	font-size: 17px;
	font-weight: 600;
	color: rgb(68,68,68);
	text-align: justify;
	border-bottom: 1px solid #f494cd;
}

.textoF{
	font-family: Oswald, sans-serif;
	font-size: 14.6667px;
	font-weight: 400;
	font-style: normal;
	color: rgb(68,68,68);
	text-align: justify;
}

.cabecera2{
	border-bottom-color: rgb(135, 135, 135);
	border-bottom-style:dotted;
	border-bottom-width:1.5px;
	color:#f494cd;
	display:block;
	font-family: Oswald sans-serif;
	font-size:17px;
	font-weight:700;
}

.textoF2{
	color: rgb(100, 100, 100);
	/*display: inline;*/
	font-family: Oswald, sans-serif;
	font-size: 14px;
	font-weight: 700;
	font-style: normal;
}
.mostrar:hover .ocultotel, .mostrar:hover .ocultopc, .mostrar:hover .ocultopers{
display : block;
}

/*************************************************/

#contenido ul{
	list-style:none;
	margin-bottom: 15px;
}
#contenido .destacado{
	font-weight:700;
	color:#000;
}

#imagencurso ul{
	margin:0;
	font-size:15px;
	line-height: 25px;
    color: #444;
}
#imagencurso img {
    width: 300px;
    height: 300px;
}
#imagencurso iframe{
	border:0;
	margin-top:10px;
}
#imagencurso figcaption{
	margin-top:10px;
}
#imagencurso .fa {
    color: #444;
    font-size: 18px;
    width: 30px;
	color: #f494cd !important;
    text-align: center;
}
#detallescursos h1{
	margin:10px 0;
	color:#f494cd;
}
#detallescursos h2{
	border-bottom:1px solid #888;
	font-size:15px;
	/*font-weight:400;*/
	margin-bottom: 10px;
	width: 300px;
	color:#f494cd;
	font-weight: bold;
}
#detallescursos p {
    margin-bottom: 20px;
    font-size: 15px;
    width: 500px;
    text-align: justify;
}
#detallescursos ul{
	margin:0 0 15px 15px;
	line-height: 30px;
}
#detallescursos .fa{
	color:#444;
	font-size:12px;
}
#detallescursos .lenguaje {
    font-size: 13px;
    margin-left: 20px;
    font-weight: 700;
    color: #444;
}
#detallescursos a{
	color:#f494cd;
	text-decoration:none;
	font-weight:700;
}
#detallescursos a:hover{
	text-decoration:underline;
}
#detallescursos input.boton {
	
	padding: 0 20px;
    border: 1px solid #f494cd;
    background: #f494cd;
    color: #ffffff;
    min-width: 100px;
    height: 30px;
    border-radius: 20px;
	border-style: solid;
	border-color: #f494cd;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    cursor: pointer;
}
#detallescursos input.boton:hover {
	background: #ffffff;
	color: #f494cd;
	border-color: #f494cd !important;
}
#detallescursos li {
	color: #f494cd;
}

@media only screen and (max-width: 500px) {

#detallescursos {
	float: none !important;
	width: 100% !important;
}

#detallescursos p {
	width: 100% !important;
}
}